
/*Strip the ul of padding and list styling*/

nav {
    float: left;
    width: 100%;
    height: auto;
}

ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#menu {
    width: 780px;
    margin-left: 500px;
}

/*Create a horizontal list with spacing*/
li {
    display: inline-block;
    float: left;
    width: 96px;
    height: auto;
    text-align: center;
}

/*Style for menu links*/
li a {
    color: #666;
    text-decoration: none;
    font-size: 12px;
    width: 96px;
    height: auto;
    font-weight: 500;
    text-align: center;
    line-height: 5px;
}

/*Hover state for top level links*/
li:hover a {
    color: #FC0;
}

/*Style for dropdown links*/
li:hover ul a {
    background: #f3f3f3;
    color: #2f3036;
    height: 25px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #19c589;
	color: #fff;
}

/*Hide dropdown links until they are needed*/

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}*/

/*Display the dropdown on hover
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}*/

/*Style 'show menu' label button and hide it by default*/
.show-menu {
    text-decoration: none;
    color: #666666;
    text-align: right;
    display: none;
    padding-top: 4px;
    padding-right: 2%;
    padding-bottom: 4px;
    padding-left: 0;
    width: 98%;
    font-size: 13px;
    font-weight: 200;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/
@media screen and (max-width : 1280px){
    #menu {
    width: 60.93%;
    margin-left: 39.06%;
}

li {
    width: 12.11%;
}
}


@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
    margin-bottom: 1px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #E6E6E6;
    background-color: #FFF;
	}
	/*Make all menu links full width*/
	ul li, li a {
    width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
    display: block;
    margin-top: 0px;
	}
    
        #menu {
    width: 100%;
    margin-left: 0%;
}
    
}

